@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,700');

html, body {
	height: 100%;
	width: 100%;
	font-family: 'Poppins', sans-serif;
	color: #222;
	
	position: relative;
	/*overflow-y: scroll;*/
}

.carousel-item img {
	height: 803px;
}

.floating-menu {
	/*
	font-family: sans-serif;
    background: yellowgreen;
	*/
    padding: 5px;;
    width: 200px;
    z-index: 100;
    position: fixed;
	
	margin-top: 5rem;
	
	right: 10px;
}

.floating-menu h3
{
	text-center: center;
	font-size: 1.5rem;
    display: block;
    margin: 0 0.5em;
    color: white;
}
/*
.floating-menu a
{
	font-size: 1rem;
    display: block;
    margin: 0 0.5em;
    color: white;
}
*/
/*
.scrollspy-example {
	position: relative;
	height: 100vh;
	overflow-y: scroll;
}
*/

.connect {
	padding-top: 6rem;
}

/*
.connect {
	width: 80%;
	margin: 0 auto;
}

@media (max-width: 768px) {
  .connect {
	width: 60%;
  }
}
*/